<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'he_kids', version '2.2'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['coursepacket'] = 'חבילת מרחב־לימוד';
$string['coursestruct'] = 'מבנה מרחב־לימוד';
$string['datadir'] = 'שגיאה במערכת הקבצים: לא ניתן ליצור ספריה שתכיל את נתוני מרחב־הלימוד.';
$string['displaycoursestructuredesc'] = 'מאפיין זה קובע את ערך בררית המחדל עבור ההצגת מבנה מרחב־הלימוד על עמוד הכניסה';
$string['entercourse'] = 'הכנס מרחב־לימוד';
$string['exit'] = 'צא ממרחב־הלימוד';
$string['finishscormlinkname'] = 'לחץ כאן לחזור לעמוד מרחב־הלימוד.';
$string['hidetocdesc'] = 'מאפיין זה מגדיר את ברירת המחדל להצגה או הסתרת את מבנה מרחב־הלימוד (TOC)';
$string['interactionsresponse'] = 'תגובת התלמיד';
$string['interactionsresult'] = 'התוצאה מסתמכת על תגובת התלמיד ובנוסף <br /> תוצאה נכונה';
$string['package_help'] = 'החבילה היא קובץ דחוס(zip או pif) המכיל קבצי הגדרת מרחבי־לימוד של SCORM/AICC';
$string['scormcourse'] = 'מרחב־לימוד למידה';
$string['scormtype_help'] = 'הגדרות אלו קובעות איך תכלל החבילה מרחב־הלימוד. יש 4 אפשרויות:

* חבילה מקומית (מתעדכנת) - מאשפר לחבילת SCORM להבחר באמצעות חיפוש בקבצים.
*  קישור לחבילה חיצונית - מאשפר להגדיר כתובת אינטרנט לחבילה או לקובץ הגדרות: imsmanifest.xml. הערה: אם לכתובת האינטרנט יש שם מתחם השונה מהאתר שלך, אזי "חבילה מקומית" היא בחירה טובה יותר כיוון שאחרת הציונים לא ישמרו.
*  קישור לקובץ imsmanifest.xml חיצוני - מאשפרת לציין כתובת אינטרנט של חבילה. החבילה תועתק מהשרת החיצוני למערכת מוודל זו ותשמר מקומית במרחב־לימוד. החבילה המקומית תעודכן כאשר חבילת SCORM החיצונית תעודכן.
*  קישור לחבילת AICC חיצונית - מאפשר לחבילה להבחר מתוך מאגר IMS חיצוני.';
